RubyGems Navigation menu

fauthentic 0.2.0

Fauthentic allows you to easily generate, read, parse and verify OpenSSL certificates and keys

Versões:

  1. 0.2.0 - July 27, 2017 (7,5 KB)
  2. 0.1.0 - June 09, 2017 (7,5 KB)

Runtime Dependencies (1):

  • openssl ~> 2.0
  • Development Dependencies (3):

  • bundler ~> 1.14
  • rake ~> 10.0
  • rspec ~> 3.2
  • Donos:

    Autores:

    • Joe Marty

    SHA 256 checksum:

    c91c38f56dd06d683d6b31b67bcc58251ca60c28440dc64751ab470f8dc5e9b3

    Total de downloads 18.225

    Desta versão 17.208

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: